﻿#helpfulLinks{
	text-align:left;
	width:100%;
}
#helpfulLinks h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#linksTable{
	width:90%;
	border: 1px solid black;
}
#linksTable td{
	border: 1px solid black;
}
#subLink  {
	padding: 0px 0px 10px;
	height: 130px;
	margin: 0px 0px 8px 35px;
	display: block;
	width: 600px;
	background: #FFF;
}
#subLink img {
	border: 1px solid #000128;
	margin: 10px 15px 0px 55px;
	padding: 0px;
	float: left;
}
#subLink h1  {
	margin: 0px 0px 15px;
	padding: 25px 5px 0px 0px;
	font-size: .7em;
	text-align: left;
}
#subLink p {
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
#subLink a {
	color: #d99c32;
	text-decoration: none;
}
#subLinkTaller  {
	padding: 0px;
	margin: 0px 0px 8px 35px;
	background: #FFF;
	width: 600px;
	height: 170px;
}
#subLinkTaller img {
	border: 1px solid #000128;
	margin: 10px 15px 0px 55px;
	padding: 0px;
	float: left;
}
#subLinkTaller h1  {
	margin: 0px 0px 15px;
	padding: 25px 5px 0px 0px;
	font-size: .7em;
	text-align: left;
}
#subLinkTaller p {
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
#subLinkTaller a {
	color: #d99c32;
	text-decoration: none;
}